﻿.clear-both { clear: both; }
.float-left { float: left; }
.float-right { float: right; }
.text-align-right { text-align: right !important; }
.text-align-center { text-align: center; }
.vertical-align-top { vertical-align: top; }
.vertical-align-middle { vertical-align: middle; }
.vertical-align-bottom { vertical-align: bottom; }
.center { width: 25%; margin: 0 auto; }
.cursor-pointer { cursor: pointer; }
.padding-left { padding-left: 10px; }
.padding-left-15px { padding-left: 15px; }
.padding-right-10px { padding-right: 10px; }
.padding-right-15px { padding-right: 15px; }
.padding-right-50px { padding-right: 50px; }
.padding-top-3px { padding-top: 3px; }
.padding-top-5px { padding-top: 5px; }
.padding-top-10px { padding-top: 10px; }
.padding-top-25px { padding-top: 25px; }
.padding-bottom-3px { padding-bottom: 3px; }
.padding-bottom-20px { padding-bottom: 20px; }
.padding-bottom-25px { padding-bottom: 25px; }
.width-25-pct { width: 25%; }
.width-50-pct { width: 50%; }
.width-100-pct { width: 100%; }
.width-170-px { width: 170px; }
.padding-5px { padding: 5px; }
.margin-top-25px { margin-top: 25px; }
.margin-bottom-25px { margin-bottom: 25px; }
.height-19px { height: 19px; }
.nowrap { white-space: nowrap; }
.display-none { display: none; }
.ui-tabs .ui-tabs-panel .display-none {display: none;}
.display-normal { display: normal; }
.display-inline-block { display: inline-block; }
.width-100-pct { width: 100%; }
.width-75px { width: 75px !important; }
.vertical-align-super { vertical-align: super; }
.page-break-after { page-break-after: always; }
.bold {font-weight: 700}
.bolder {font-weight: 900}

.color-red { color: red; }

.hover-table{
	border-collapse:collapse; 
}
.hover-table td{ 
	border:#4e95f4 1px solid;
}
/* Define the default color for all the table rows */
.hover-table tr:nth-child(even){
	background: #b8d1f3;
}

.hover-table tr:nth-child(odd){
    background: #E5E7E9;
}

/* Define the hover highlight color for the table row */
.hover-table tr:hover {
    background-color: #ffff99;
    cursor: pointer;
}